@charset "utf-8";

body{
	width	:	100%;
	font-size	:	13px;
	line-height: 155%;
}

/* common Setting */
/*----------------------------------------------*/
/* float */
.fL{
	float	:	left;
}
.fR{
	float	:	right;
}
.fClear{
	clear	:	both;
}

/* padding */
.pdR5{
	padding-right	:	5px;
}
.pdR10{
	padding-right	:	10px;
}
.pdR15{
	padding-right	:	15px;
}
.pdL5{
	padding-left	:	5px;
}
.pdL10{
	padding-left	:	10px;
}
.pdL15{
	padding-left	:	15px;
}
.pdL20{
	padding-left	:	20px;
}
.pdB0{
	padding-bottom	:	0px;
}
.pdB5{
	padding-bottom	:	5px;
}
.pdB10{
	padding-bottom	:	10px;
}
.pdB15{
	padding-bottom	:	15px;
}

/* margin */
.mT5{
	margin-top	:	5px;
}
.mT10{
	margin-top	:	10px;
}
.mT15{
	margin-top	:	15px;
}
.mT20{
	margin-top	:	20px;
}
.mT30{
	margin-top	:	30px;
}
.mB5{
	margin-bottom	:	5px;
}
.mB10{
	margin-bottom	:	10px;
}
.mB15{
	margin-bottom	:	15px;
}
.mB20{
	margin-bottom	:	20px;
}
.mB30{
	margin-bottom	:	30px;
}
.mB40{
	margin-bottom	:	40px;
}

/* font-size */
.fs10{
	font-size	:	10px;
}
.fs12{
	font-size	:	12px;
}
.fs13{
	font-size	:	13px;
}
.fs15{
	font-size	:	15px;
}
.fs16{
	font-size	:	16px;
}
.fs25{
	font-size	:	25px;
}

/* font */
.bold{
	font-weight	:	bold;
}
.red{
	color	:	#dc0000;
}
.navy{
	color	:	#004097;
}
.darkBlue{
	color	:	#122f56;
}
.grayBlue{
	color	:	#323A45;
}
.white{
	color	:	#fff;
}


/* line-height */
.lH160{
	line-height	:	160%;
}
.lH140{
	line-height	:	140%;
}


/* text-align */
.alignC{
	text-align	:	center;
}
.alignR{
	text-align	:	right;
}
.alignL{
	text-align	:	left;
}


/* decoration */
.blueArrow{
	padding-left	:	10px;
	background-image	:	url("../../images/view/blueArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.grayArrow{
	padding-left	:	10px;
	background-image	:	url("../../images/view/grayArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.whiteArrow{
	padding-left	:	10px;
	background-image	:	url("../../images/view/whiteArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.nestList{
	padding-left	:	10px;
}



/* header */
/*----------------------------------------------*/



/* breadcrumb */
/*----------------------------------------------*/
#breadcrumbWrap{
	width	:	100%;
	margin	:	0px 0px 15px 0px;
}
#breadcrumb{
	background-color	: #F8FCF2;
	border	: 1px solid #CAD9B6;
	margin	: 0px auto;
	padding	: 5px;
	line-height: 100%;
}
#breadcrumb p{
	color	: #666666;
	font-size	: 12px;
	line-height	: 140%;
}
#breadcrumb p a{
	color	: #609114;
}
#breadcrumb p .black{
	color	:	#000;
}

/* main */
/*----------------------------------------------*/
#mainWrap{
	width	:	100%;
	padding	:	20px 0px;
}
#main{
	width	:	1080px;
	margin	:	0px auto;
}

/* contents */
/*----------------------------------------------*/
#contents{
	width	:	790px !important;
}
@media only screen and (max-width: 768px) {
	#contents{
		width	:	100% !important;
	}
}
.contBox{
	width	:	100%;
	margin	:	0px 0px 0px 0px;
}
.proList h1.title{
	font-size: 18px;
	color: #FFF;
	background-color: #333333;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 35px;
	background-image	: url(/products/img/view/h1_back.jpg);
	background-repeat	: repeat-x;
	background-position	: left center;
	margin-bottom: 15px;
	margin-top: 15px;
}
h2.title{
	margin	:	0px 0px 15px 0px;
}

/* side */
/*----------------------------------------------*/
/* side */
/*----------------------------------------------*/
#side{
	width	:	180px;
}



#side .banner{
	width	:	100%;
}
#side .banner li{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#side .sideNavTitle a{
	width	:	180px;
	height	:	60px;
	overflow	:	hidden;
	display	:	block;
}
#side .sideNavTitle a img{
	margin	:	0px;
}
#side .sideNavTitle a:hover img,#side .sideNavTitle a.active img{
	margin-top	:	-60px;
}

#side .sideserch{
	width	: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1F4D6E;
}

#side .sercharea{
	float: left;
	width: 230px;
}
#side .sercharea input{
	width: 222px;
	border: 1px solid #346725;
	padding: 3px;
	height: 17px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#side .serchbt{
	float: right;
	width: 25px;
}


/* gotoTop */
/*----------------------------------------------*/
#gotoTop{
	width	:	50px;
	height	:	50px;
	position	:	fixed;
	right	:	20px;
	bottom	:	20px;
}
#gotoTop a{
	display	:	block;
}

/* footer */
/*------------------------------------------------*/
#footWrap {
  width: 100%;
  background-color: #272727;
  color: #fff;
}
#footWrap a {
  color: #fff;
}
#footWrap a:visited, #footWrap a:focus, #footWrap a:active {
  color: #fff;
}
#footWrap #footer {
  padding: 65px 0;
}
#footWrap #footer #footInfo {
  width: 220px;
  float: left;
}
#footWrap #footer #footInfo h2 {
  margin-bottom: 15px;
}
#footWrap #footer #footInfo p {
  line-height: 180%;
  font-size: 10px;
}
#footWrap #footer #footNav {
  width: 850px;
  float: right;
  display: table;
}
#footWrap #footer #footNav .footNavCont {
  padding-right: 20px;
  display: table-cell;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#footWrap #footer #footNav .footNavCont#footNavInformation {
  width: 160px;
}
#footWrap #footer #footNav .footNavCont#footNavAbout {
  width: 120px;
  padding-right: 0;
}
#footWrap #footer #footNav .footNavCont > h5 {
  font-size: 14px;
  font-weight: bold;
}
#footWrap #footer #footNav .footNavCont > ul {
  margin-top: 20px;
}
#footWrap #footer #footNav .footNavCont#footNavProducts ul{
  width :260px;
	float:left;
}
#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(1),#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(2),#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(3){
  height:80px;
}

#footWrap #footer #footNav .footNavCont > ul > li {
  margin-top: 5px;
}
#footWrap #footer #footNav .footNavCont > ul > li:first-child {
  margin-top: 0;
}
#footWrap #footer #footNav .footNavCont > ul > li a {
  line-height: 140%;
  padding-left: 10px;
  display: inline-block;
  background-image: url('/images/icon/whiteDotsArrowR_m.png?1452068564');
  background-position: left 3px;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#footWrap #footer #footNav .footNavCont > ul > li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#footWrap #copyright {
  width: 100%;
  background-color: #363636;
}
#footWrap #copyright p {
  padding: 20px 0;
  font-size: 12px;
  text-align: center;
}




.leftBox{
	width : 360px;
	padding-right : 10px;
	float : left;
}
.rightBox{
	width : 360px;
	padding-left : 10px;
	float : left;
}
.fs12{
	font-size : 12px;
}
.w100{
	width : 100%;
}
.recover_form{
	margin-top : 20px;
	border : 1px solid #666;
}
.recover_form th{
	padding : 10px 0;
	background-color : #0E74CE;
	color : #fff;
}
.recover_form td{
	padding : 10px 0;
	border : 1px solid #ccc;
}
.recover_form .td_title{
	background-color : #eee;
	text-align : right;
	padding-right : 10px;
	vertical-align : middle;
}
.recover_form .td_info{
	padding-left : 10px;
}
.recover_form .td_info input{
	width : 95%;
}

table.formtl div div{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}

.error-message{
	padding-top: 5px;
	background-image: url(/img/alt.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	padding-bottom: 5px;
	color: #F03;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





/*search*/
#searchProducts{
	margin-top	:	15px;
}
.search_keyword{
	font-size : 13px;
	padding	:	5px 15px;
	background-color	:	#efefef;
	border	:	1px solid #ddd;
	margin-bottom	:	15px;
	color : #333;
	line-height	:	1;
}
.search_keyword span.userWord{
	font-weight	:	bold;
	color : #000;
	padding	:	0px 3px;
}
.search_keyword span.num{
	font-size : 18px;
	font-weight	:	bold;
	color : #c00;
	padding	:	0px 3px;
}
.search_product{
	margin-bottom	:	15px;
}
#searchProducts a.searchAnchor{
	border	:	1px solid #e9e9e9;
	border-top	:	none;
	display	:	block;
}
#searchProducts a.searchAnchor:hover{
	border	:	1px solid #004097;
	border-top	:	none;
	background-color	:	#EEF3F6;
}
.search_product h3{
	padding	:	3px 15px 3px 40px;
	line-height : 1.8;
	font-size : 18px;
	font-weight	:	bold;
	border-top : 3px solid #004097;
	border-bottom : 1px dashed #004097;
	background-image: url(/img/view/search/sarrow.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	color	:	#082E53;
}
.search_product .fL{
	width	:	205px;
	padding : 10px 0px 10px 15px;
}
.search_product .fL img{
	width : 200px;
}
.search_product .fR{
	width : 485px;
	padding : 10px 15px 10px 0px;
}
.search_product .fR p{
	line-height : 160%;
	font-size	:	13px;
	color	:	#333;
}



/* searchNews */
/*----------------------------------------------*/
#searchNews{
	margin-top	:	60px;
}

#searchNews #newsBox{
	width	:	100%;
/*
	max-height	:	140px;
	overflow	:	auto;
*/
}
#searchNews #newsBox .news_p{
	text-decoration	:	underline;
	color	:	#000;
}
#searchNews #newsBox .news_p:hover{
	color	:	#666;
}
#searchNews #newsBox dl{
	font-size	:	13px;
	margin	:	0px 0px 15px 0px;
	padding	:	0px 0px 15px 0px;
	border-bottom	:	1px dashed #ccc;
}
#searchNews #newsBox dt{
	width	:	85px;
	color	:	#003e92;
	float	:	left;
}
#searchNews #newsBox dd{
	width	:	630px;
	float	:	left;
}



#searchNews .icon_zone{
	width : 50px;
	padding : 0px 10px;
	color : #fff;
	display : block;
	font-size : 80%;
	text-align : center;
	float : left;
	margin-right : 5px;
}
#searchNews .news_p{
	float : left;
}
#searchNews .redIco{
	background-color: #bf264a;
}
#searchNews .orangeIco{
	background-color: #eb912c;
}
#searchNews .blueIco{
	background-color: #2587ba;
}
#searchNews .greenIco{
	background-color: #68ab43;
}
#searchNews .purpleIco{
	background-color: #bb349b;
}
#searchNews .pinkIco{
	background-color: #e64c4f;
}

/*
.search_news{
	border-bottom : 1px dashed #999;
	padding : 15px 0;
}
.search_news dt{
	width : 100px;
	float : left;
}
.search_news dd{
	background-image: url(/img/view/search/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left : 20px;
	width : 610px;
	margin-left : 10px;
	float : left;
}
*/

